@charset "utf-8";

@media screen and (max-width: 1019px){ /* 995 */

	#inferior .ins{ width:98%; }
	#anuncio_ad{ display:none; }
}

@media screen and (max-width: 989px){ /* 965 */

}

@media screen and (max-width: 794px){ /* 770 */


}
	

@media screen and (max-width: 624px){ /* 600 */


	/* bajado de 794 */


	#cabecera{ width:100%; height:auto; }

	#cabecera #logo{ padding-bottom:5px; }

	#cabecera #cabder{ width:74%; }

	#cabecera #cabder #cabmenu{ display:none; }

	#cabecera #cabmenu2{ display:block; }

	#suppubl img{ width:auto !important; max-width:100%; height:auto !important; }

	#supmenu{ padding:0; background-color:#1D3C50; }

	#supmenu #supmenuin{ display:none; }

	#supmenu #supmenuin2{ display:block; }

	.contenedor{ width:100%; }

	.contenedor #izq, .contenedor #der, .contenedor #izq #news{ float:none; width:97%; padding-left:0; padding-right:0; border:0; }

	.contenedor #izq{ margin:15px auto; }
	.contenedor #izq #news{ margin:15px auto; }

	.contenedor #izq .fijitem{ margin:0 auto; }
	.contenedor #izq #news .fleft{ margin:0 auto; }

	.contenedor #der{ text-align:center; }

	.contenedor #der > div{ margin:0 auto; }

	.contenedor #der .vistot{ background-position:center 0; height:42px; padding:0 0 7px 0 !important; width:350px; }

	.contenedor #der .vistot span{ display:block; margin-left:82px; text-align:center; width:73px; line-height:42px; } 

	#inferior .inf .ins .lof, #inferior .inf .ins .ifb{ float:none; display:inline-block; vertical-align:top; margin-bottom:16px; }

	#inferior .inf .ins .ifb:last-child{ margin-bottom:0; }

	#inferior .inf .ins .lof{ width:100%; margin-bottom:20px; background-repeat:no-repeat; background-position:center 0; }

	#inferior .inf .ins .lof a{ margin:0 auto; }

	#inferior .ifc .slef, #inferior .ifc .flef, #inferior .ifc .frig{ float:none; display:inline-block; vertical-align:top; margin-bottom:10px; }

    #anuncio_ads2{ display:none;}

	/* hasta aqui */


	/* bajado de 794 */


	#cabecera #cabmenu2{ display:none; }

	#cabecera #cabder #cabfech #cabmenumov{ display:block; }

	#cabecera #cabder, #cabecera #logo{ float:none; }

	#cabecera #logo{ padding-left:0; padding-bottom:10px; }

	#cabecera #logo a{ margin:0 auto; }

	#cabecera #cabder{ width:98%; margin:0 auto; background-position:-200px -10px; }


	/* hasta aqui */

	.contenedor #izq .fijitem{ width:98%; position:relative; }
	.contenedor #izq #news .fleft{ width:98%; position:relative; }

	.contenedor #izq .fijitem .fijhor, .contenedor #izq .fijitem .fijdet{ float:none; }


	.contenedor #izq .fijitem .fijhor{ margin:0; position:absolute; right:8px; top:8px; }

	.contenedor #izq .fijitem .fijdet{ width:92%; padding-right:20px; }
	.contenedor #izq #news .fleft{ width:92%; padding-right:20px; }

	.contenedor #izq .fijitem .fijdet .fijimg{ width:100%; }
	.contenedor #izq #news .fleft .fijimg{ width:100%; }

	.contenedor #izq .fijitem .fijdet .fijimg a{ width:100% !important; height:auto !important; }
	.contenedor #izq #news .fleft .fijimg a{ width:100% !important; height:auto !important; }
	

	.contenedor #izq .fijitem .fijdet .fijimg a .hrepvid{ margin-left:40%; margin-top:20%; }
	.contenedor #izq #news .fleft .fijimg a .hrepvid{ margin-left:40%; margin-top:20%; }

	.contenedor #izq .fijitem .fijdet .fijimg img{ width:100% !important; height:auto !important; }
	.contenedor #izq #news .fleft img{ width:100% !important; height:auto !important; }

	.contenedor #izq .fijitem .fijdet .fijimg object{ width:100% !important; }
	.contenedor #izq #news .fleft .fijimg object{ width:100% !important; }
	
	        .contenedor #izq .fijitem .fijdet .fijimg video{ width:100% !important; height:auto !important; }
		    .contenedor #izq #news .fleft .fijimg video{ width:100% !important; height:auto !important; }

	.contenedor #izq .fijitem .fijdet .fijdes{ width:98.5%; }
	.contenedor #izq #news .fleft .fijdes{ width:98.5%; }

	.contenedor #izq .fijitem .fijdet h2{ line-height:23px; }
	.contenedor #izq #news .fleft h2{ line-height:23px; }
	
		
}

@media screen and (max-width: 524px){ /* 520 */

	#cabecera #cabder{ background:none; }

	#cabecera #cabder #cabdata, #cabecera #cabder #cabbusc, #cabecera #cabder #cabfech{ text-align:center; }

	#cabecera #logo:after{ display:block; width:225px; height:25px; margin:0 auto; content:" "; background:url("../img/ico_img_snd_agosto.png") no-repeat scroll -200px -35px; }

		#enlinea{ display:none; }
	.vistot{ display:none; }
	#banners_varios{ display:none; }
	#programas{ display:none; }
	#calendario{ display:none; }
	#instagram{ display:none; }
	#youtube{ display:none; }
	#googlemas{ display:none; }
	#reportero_tiempo{ display:none; }
	#videos{ display:none; }
	#anuncio_cevichito{ display:none; }
	#blogs{ display:none; }
	#reportero_tacnaemprende{ display:none; }
	#video_entrevista{ display:none; }
	#fotos{ display:none; }
	#reportero_aplicacion{ display:none; }
	#entrevista{ display:none; }
	.inf{ display:none; }
	#mas{ display:none; }
	#soc2{ display:none; }
	#destacados{ display:none; }
	#recomendar{ display:none; }
	#reportero_redsur{ display:none; }
	#twitter{ display:none; }
	/*#socin{ display:none; }*/
    #facebook{ display:none; }
	#encuesta{ display:block; }
	#opc{ display:none; }
	#reportero{ display:none; }
	.secdet{ width:100% !important; height:auto !important; }

	
	/*.fijsoc{ display:none; }  	#suppubl{ display:none; }*/
	#rel{ display:none; }
	.reltit{ display:none; }
      #env{ display:none; }
	#socin{ width:100% !important; height:auto !important; }
	#gal{ width:100% !important; height:auto !important; }
	#gal ul li{padding:0px 0px 0px 0px;}
	 img{ width:100% !important; height:auto !important; }
	 
	#cabdata{ display:none; }
	#cabder{ display:none; }
	.modpub{ display:none; }
#gro{font-size:1.180em;font-weight:100;}
#crp{font-size:1.200em;font-weight:100; font-weight: bold;}

}

@media screen and (max-width: 509px){ /* 485 */

	.contenedor #izq .naveg{ width:100%; }

}